Subject: [Ietf-calsify] Section 4.6.4 Free/Busy Component, bad example

From: simon.pilette at oracle.com (Simon Pilette)
Date: Fri Sep 15 11:26:18 2006

In section 4.6.4 Free/Busy Component of RFC 2445, there
is an example that makes use of the VALUE parameter on
the FREEBUSY property:

 > FREEBUSY;VALUE=PERIOD:19971015T050000Z/PT8H30M,
 >  19971015T160000Z/PT5H30M,19971015T223000Z/PT6H30M

According to the ABNF specified in section 4.8.2.6 Free/Busy
Time, the FREEBUSY property does not allow the VALUE parameter.

The example should be fixed.

Simon Pilette